<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="@dimen/dlg_restore_width"
    android:layout_height="@dimen/dlg_restore_height">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical"
        android:background="@android:color/black" >

        <TextView
            android:id="@+id/txt_header"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:paddingTop="16dp"
            android:paddingBottom="16dp"
            android:text="@string/dlg_restore_header"
            android:textSize="@dimen/dlg_restore_header"
            android:textColor="@color/colorText"
            android:textAppearance="?android:attr/textAppearanceLarge" />

        <com.hikapro.backpack.presenter.adapters.helper.AutoResizeTextView
            android:id="@+id/txt_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:paddingTop="16dp"
            android:paddingBottom="16dp"
            android:paddingStart="16dp"
            android:paddingEnd="16dp"
            android:text="@string/dlg_restore_txt"
            android:textSize="@dimen/dlg_restore_txt"
            android:textColor="@color/colorRestoreDialogTxt"
            android:textAppearance="?android:attr/textAppearanceMedium"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dlg_restore_btn_height"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_height="match_parent"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:background="@color/colorRestoreBtnBackground">

            <Button
                android:id="@+id/button_ok"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/dlg_restore_btn"
                android:textColor="@color/colorText"
                android:textSize="@dimen/dlg_restore_txt"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:background="?android:attr/selectableItemBackground"  />

        </LinearLayout>

        <LinearLayout
            android:layout_height="match_parent"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:background="@color/colorCancelBtnBackground" >

            <Button
                android:id="@+id/button_cancel"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/dlg_cancel_btn"
                android:textColor="@color/colorText"
                android:textSize="@dimen/dlg_restore_txt"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:background="?android:attr/selectableItemBackground" />

        </LinearLayout>
    </LinearLayout>
</LinearLayout>